SET /MCR=TI:
CLI /ELIM=DLC
REM ...DLC
INS DLC/CLI=YES/TASK=...DLC/PRI=160.
CLI /INIT=DLC/LGO/CPR="<15><12>/DCL>/"/DPR="<15><12>/SKNBME>/"/TASK=...DLC
!CLI /INIT=DLC/MESSAGE/DPR="<15><12>/>>/"/TASK=...DLC
SET /CLI=TI:DLC
